<?xml version="1.0" encoding="utf-8"?>
<flowDataSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" version="1.0" xmlns="http://lca.jrc.it/ILCD/Flow">
  <flowInformation>
    <dataSetInformation>
      <UUID xmlns="http://lca.jrc.it/ILCD/Common">43228ade-ecbc-4807-8b02-08dbafc6f890</UUID>
      <name>
        <baseName xml:lang="en">1 cubic meter(m³) of solid surface sheet and the product density is 1770±70kg/m3.</baseName>
      </name>
      <other xmlns="http://lca.jrc.it/ILCD/Common">
        <MatML_Doc xmlns="http://www.matml.org/">
          <Material>
            <BulkDetails>
              <Name>Material</Name>
              <PropertyData property="d7267bd5-9c91-4e28-b9f0-34a198cd121b">
                <Data format="float">83.33000</Data>
              </PropertyData>
            </BulkDetails>
          </Material>
          <Metadata>
            <PropertyDetails id="d7267bd5-9c91-4e28-b9f0-34a198cd121b">
              <Name>productiveness (m^2)</Name>
              <Units name="productiveness (m^2)" description="productiveness (m^2)">
                <Unit>
                  <Name>productiveness (m^2)</Name>
                </Unit>
              </Units>
            </PropertyDetails>
          </Metadata>
        </MatML_Doc>
      </other>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
    </quantitativeReference>
  </flowInformation>
  <modellingAndValidation>
    <LCIMethod>
      <typeOfDataSet>Product flow</typeOfDataSet>
      <other xmlns="http://lca.jrc.it/ILCD/Common" />
    </LCIMethod>
  </modellingAndValidation>
  <administrativeInformation>
    <dataEntryBy>
      <timeStamp xmlns="http://lca.jrc.it/ILCD/Common">2023-09-12T00:59:04.517</timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <dataSetVersion xmlns="http://lca.jrc.it/ILCD/Common">00.01.000</dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
  <flowProperties>
    <flowProperty dataSetInternalID="0">
      <referenceToFlowPropertyDataSet refObjectId="93a60a56-a3c8-22da-a746-0800200c9a66" type="flow property data set" uri="../flowproperties/93a60a56-a3c8-22da-a746-0800200c9a66.xml">
        <shortDescription xml:lang="en" xmlns="http://lca.jrc.it/ILCD/Common">1 cubic meter(m³) of solid surface sheet and the product density is 1770±70kg/m3.</shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1.00000</meanValue>
    </flowProperty>
  </flowProperties>
</flowDataSet>